/*
Theme Name:     Karlisima
Description:    Child theme of the 'blankslate' theme
Author:         extremoweb.com
Template:       blankslate
Version:        2.15
*/
@import url("../blankslate/style.css");
/* CSS Reset */
* { margin:0; padding:0; }
/* Document start */
html, body { height: 100%; /* Full backgrounds! */ }
body { background:#000 url(images/bkgVer.png) repeat-x 0 0; color:#111; font-family:Helvetica Neue,Helvetica,Arial,sans-serif; /*font-size:1rem*/}
#container { /* Define top background-img here */ /*width:1024px;*/ width:960px; /* Optimized for smaller monitors */ margin:0 auto; background:url(images/bkgHead.png) no-repeat 10px 116px; min-height: 100%; /* Full background */ }
/* Template-file 2 */
#containerPage { width:960px; margin:0 auto -35px; /* push footer hack */ background:url(images/bkgHead.png) no-repeat 10px 116px; min-height: 100%; /* Full background */ }
* html #container, * html #containerPage { height: 100%; /* Full background */ }
/* Common stuff */
/* Pseudo classes here */
a { color:#06F; }
a:link { color:#06F; }
a:visited { color:#06F }
a:hover { color:#00a6c4; text-decoration:none; }
a:active {}
/* Headers */
h1 { font:bold 24px Helvetica Neue,Helvetica,Arial,sans-serif; color:#000; }
h2 { font:22px/24px Helvetica Neue,Helvetica,Arial,sans-serif; margin:0 0 22px; }
h3 { color:#000; font:20px/24px Helvetica Neue,Helvetica,Arial,sans-serif; margin:0 0 20px 12px; }
h4, h5 { color:#000; margin:0 0 20px 14px; }
blockquote { width:725px; margin:22px auto 42px; padding:22px 0; font-size:21px; color:#333; text-align:center; line-height:26px; clear:both; }
.page blockquote{text-align:left;width:auto;margin-left:12px}
.single blockquote{}
strong { font-weight:bold; }
.shadow { /* -moz-box-shadow:0 1px 1px 1px #333; -webkit-box-shadow:0 1px 1px 1px #333; box-shadow:0 1px 1px 1px #333; OFF */ }
.textTimeFx { -moz-transition-duration: 0.1s; -moz-transition-property: all; -moz-transition-timing-function: ease-in-out; }
/* Hide away! */
.HIDDEN, #site-title, .home #content h2 { position: absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px); padding: 0 !important; border: 0 !important; height: 1px !important; width: 1px !important; overflow: hidden; }
/* end common stuff */
/* Layout starts */
/* Header area */
#header { width:960px; height:75px; }
#logo { float:left; clear:both; width:960px; height:75px; background:url(images/logoVer.png) no-repeat 0 0 }
#logoNav { position:relative; float:left; left:0; top:0; }
#logoNav img { width:475px; height:74px; }
/* Homepage tag-line */
#headerContainer { position:relative; width:960px; height:423px; }
#sloganContainer, #site-description { width:930px; height:35px; /*top:328px;*/ top:0; left:10px; position:absolute; background:url(images/transBkgSm.png) repeat 0 0; /* Background image option */ /*background-color:#ededed;*/ /* Background color option */ /*opacity:0.6;*/ /*filter:alpha(opacity=60);*/ padding:0 5px; text-align:center; }
#site-description h1 { color:#FFF; font:bold 16px/32px Helvetica Neue,Helvetica,Arial,sans-serif; letter-spacing:.1em; text-shadow:0 -1px 0 #000; }
#site-description h1 span { /*text-decoration:underline; font-size:inherit;*/ }
#midSection {clear:both}

/* Content */
#content {width:900px; height:680px; height:auto; min-height:680px; margin:0 10px; padding:20px 20px 26px; clear:both; float:left; background-color:#a9d0f5}
#sidebar, #sidebar { width:900px; margin:0px 10px 20px; padding:20px; clear:both; background-color:#6699ff; display:inline-block }
#sidebar h2 { }
#sidebar p { }
#audioplayer_1 { font-size:12px; color:#333; margin:16px 0 28px }
#sidebar ul { margin:6px 0 40px; }
#sidebar ul li { margin-bottom:12px; }
#sidebar li { letter-spacing:.02em; text-transform:uppercase; font-size:14px; line-height:13px; }
#sidebar li a { color:#FFF; text-decoration:none; /*text-shadow:.01em .01em .1em #666;*/ }
#sidebar li a:visited { color:#FFF; }
#sidebar li a:hover { color:#003; text-decoration:none}
#sidebar li .current-menu-item a {color:#000}
.home #sidebar li .current-menu-item a {color:#fff} 
.xoxo{display:block;float:left;padding:0 1.5em;text-align:right;width:28%}
/* Side bar item custom */
.tt-social-link{text-align:left}

/* Featured test only */
#sidebar ul li.featured { background-color:#FFF; /* Safari 3-4, iOS 1-3.2, Android 1.6- */ -webkit-border-radius:4px; /* Firefox 1-3.6 */ -moz-border-radius:4px; /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */ border-radius:4px; padding:5px; text-align:center; -moz-box-shadow:0 1px 1px 1px #666; -webkit-box-shadow: 0 1px 1px 1px #666; box-shadow:0 1px 1px 1px #666; width:190px }
#sidebar ul li.featured a { color:#000033; font-size:12px }
#sidebar ul li.featured:hover { background-color:#B4B4B4; color:#FFF }
#sidebar ul li.featured a:hover { color:#FFF; text-shadow:none }
/* end featured */
#sidebar ul li.mark, .mark { font-size:100%; line-height:normal; text-transform:none; text-align:left } /* Reset */
.callTo { /*background-color:#a9d0f5; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; padding:12px 6px 12px 12px; -moz-box-shadow:0 1px 1px 1px #666; -webkit-box-shadow: 0 1px 1px 1px #666; box-shadow:0 1px 1px 1px #666;*/ }
.callTo p { font-size:12px; margin:0 5px 12px 0 }
.time {margin-bottom:16px; padding-top:6px;text-align:left;clear:both}
.time p { color:#FFF; font-size:10px; font-style:italic; line-height:13px }
#sidebar h1, #sidebar h2{color:#fff;font-size:18px;margin:0 0 12px;font-weight:bold}
.mark a{}
.mark a:visited{}
.mark a:hover{color:#fff !important}
.mark a:active{}
.counter{text-align:left;clear:both}
/* Main element above takes over anyway!!! #sidebar #menu-side_2 ul li{margin:0}*/
/* Old Sprite menu */
nav, #nav {display:block;height:37px;margin:0 10px/*width:654px;float:left;background:url(images/menu.png) no-repeat 0 0; */}
nav li, #nav li { display:block; float:left; height:37px; /* text-indent:-10000px; */ }
li.tab1 { width:160px; }
li.tab2 { width:165px; }
li.tab3 { width:165px; }
li.tab4 { width:163px; }
nav li a, #nav li a { /*display:block; width:100%; height:100%;*/ }
/* li.tab1 a:hover { background:url(images/menu.png) no-repeat 0 -37px; }
li.tab2 a:hover { background:url(images/menu.png) no-repeat -160px -37px; }
li.tab3 a:hover { background:url(images/menu.png) no-repeat -325px -37px; }
li.tab4 a:hover { background:url(images/menu.png) no-repeat -490px -37px; }
li.tab1 .selected, li.tab1.current-menu-item a { background:url(images/menu.png) no-repeat 0 -74px; }
li.tab2 .selected, li.tab2.current-menu-item a { background:url(images/menu.png) no-repeat -160px -74px; }
li.tab3 .selected, li.tab3.current-menu-item a { background:url(images/menu.png) no-repeat -325px -74px; }
li.tab4 .selected, li.tab4.current-menu-item a { background:url(images/menu.png) no-repeat -490px -74px; }
end */
/* ew:addition to new Ho. menu */
.ssf-blue-wrap{font-size:inherit !important;font-weight:normal !important;margin:0 !important;height:38px !important}
.ssf-blue li{height:38px !important}
.ssf-blue ul li{white-space:nowrap}
.ssf-blue ul{width:auto !important}
.ssf-blue a{border-width:0 !important}
.ssf-blue-after{height:2px !important}

#content h2{margin:0 12px 22px}
#content p { margin:0 12px 22px; font-size:16px; text-align:justify; line-height:21px; }
/* Force img to left... #content img, #content p img { float:left; margin:2px 20px 5px 0; }*/
.contetClear { clear:both; display:block; line-height:1px; font-size:1px; }
.options { /*width:280px;float:right;clear:right; */ margin:26px 26px 32px; }
figure { }
figcaption { }
.itemImg { display:block; }
.itemImg img { }
.clickImg { font-size:12px; }
#content ul, #content ol{ margin:0 0 22px; }
#content ul li, #content ol li { margin:0 0 16px 30px; }
#content ol li{margin:0 0 8px 36px}
#content li { letter-spacing:.01em; /*text-transform:uppercase;*/ font-size:14px; /*font-weight:bold;*/ }
#content li a { }
#content li a:visited { }
#content li a:hover { }
.normal { font-weight:normal; text-transform:none; }
.entry-footer{}
.footer{width:100%}

/* Media items */
#featured, #gallery, .photogallery { /*margin:25px;*/ }
#description { /*width:50%; margin-right:10px; */ }
#featured p { /*font-size:12px;*/ }
#featuredGallery { /*background:#ededed;width:48%;*/display:block; margin:32px auto; padding:32px 0 32px 32px; width:70% }
#featuredGallery img { padding:1px; border:1px solid #999; margin:0 }
#featuredGallery .float { float:left; margin:0 16px 16px 0; }
#gallery .float { float:left; margin-left:3px; }
#gallery img { padding:5px; border:1px solid #999; }
#gallery a img, #gallery a:visited img { background:#FFF; }
#gallery a:hover img { background:#CCC; }
.flaHome { display:block; clear:both; margin:35px auto }
.flaOther{}
div.meteor-slides.navpaged, div.meteor-slides.navboth{margin:35px auto}

/* ew:add new image-alignment reset to WP propietary 7.2018 */
.alignright {float:right; margin:0 0 1em 1em}
.alignleft {float:left; margin:0 1em 1em 0}
.aligncenter {display: block; margin-left: auto; margin-right: auto}
.wp-caption .alignright {float:right; margin:0 0 1em 1em}
.wp-caption .alignleft {float:left; margin:0 1em 1em 0}
.wp-caption .aligncenter {display: block; margin-left: auto; margin-right: auto}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* Blog settings */
/* Switch #single for article when IE supports it.. */
.blog article {margin:25px;border-bottom:1px dashed #838383}
.single article{margin-bottom:35px;padding-bottom:35px}
.blog .entry-content{margin-bottom:35px}
#single { }
#single figure { float:left; margin-bottom:26px; padding:5px 0 0 12px; }
#single img { /* Main features added to figure tag above */ margin:2px 20px 5px 0; float:none; /* assigned to figure */ }
#centeredDiv p { text-align:center;}
.blog h1, .single h1{text-align:center;margin:12px 0 18px}
.entry-meta{margin-bottom:10px;margin-left:12px;font-size:14px}
#nav-below{/*width:690px;padding-top:16px;*/height:30px; overflow:visible; margin:0 auto; clear:both}
#nav-below .nav-next{width:33%; float:left; clear:left; text-align:left}
.homeCenter{float:left; width:34%; text-align:center}
#nav-below .nav-previous{width:33%; float:right; clear:right; text-align:right}
#nav-below .nav-next a, #nav-below .nav-previous a{text-transform:capitalize}
.nav-previous a .meta-nav{display:inline-block; width:17px; height:14px; background:url(images/arr_nav.png) no-repeat -17px 0; margin:0}
.nav-previous a:hover .meta-nav{background:url(images/arr_nav.png) no-repeat -17px -14px}
.nav-next a .meta-nav{display:inline-block; width:17px; height:14px; background:url(images/arr_nav.png) no-repeat 0 0; margin:0}
.nav-next a:hover .meta-nav{background:url(images/arr_nav.png) no-repeat 0 -14px}
.single #comments{margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #6699FF}

/* DYNAMIC GALLERY SETTINGS */
.photogallery { /*CSS override for TABLE containing a photo album*/ }
.photogallery h2 { display:none;/* formato para los titulos de las imagenes */ }
.photogallery img { /*CSS for images within an album*/ /*Suppressed on 8-8-18... float:none !important; margin:0 !important;*/ /* border: 1px solid #6699ff !important; esto es para hacer visible el borde de la imagen */ }
.photogallery a img, .photogallery a:visited img { /* este es el borde de la imagen en estado inactivo background:#FFF; */ }
.photogallery a:hover img { /* este es el borde de la imagen cuando se activa con el raton */ background:#CCC; }
.photonavlinks { /*CSS for pagination DIV*/ padding:6px 0 37px; text-align:center; font-weight:bold; }
.photonavlinks a { /*CSS for each navigational link*/ margin:0 2px 3px 0; padding: 1px 5px; border:1px solid #999; text-decoration: none; /* in case it is not globaly defined */ background-color:#FFF; }
.photonavlinks a.current { /* CSS for currently selected navigational link */ color:#FFF; background-color:#CCC; }
#scriptOff { text-align:center; color:#C30; }
/* END DYNAMIC GALLERY SETTINGS */
/* WP Gallery */
.ngg-gallery-thumbnail{margin-right:-5px}
/*.galleria-theme-nextgen_pro_lightbox{opacity:.75 !important}*/
.ngg-trigger-buttons .ngg-trigger:active, .ngg-trigger-buttons .ngg-trigger:focus, .ngg-trigger-buttons .ngg-trigger:visited, .ngg-trigger-buttons .ngg-trigger{color:#06f !important}
.ngg-trigger-buttons .ngg-trigger:hover{color:#00a6c4 !important}

/* Main footer */
.push { height:35px; /* push footer hack */ }
#footer { height:35px; /* push footer hack */ padding:12px; }
footer p { margin:12px; text-align:center; text-transform:uppercase; font-size:12px; letter-spacing:.1em; color:#FFF; }
footer p span { text-transform:lowercase; }
footer div.fondo { height:35px; width:960px; margin:0 auto; }

/*-----Contact Form Styles (ORIGINAL FORM)------*/
/* Resets */
/* http://meyerweb.com/eric/tools/css/reset/ v2.0b1 | 201101 NOTE:WORK IN PROGRESS USE WITH CAUTION AND TEST WITH ABANDON */
/* remember to highlight inserts somehow! */
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
/* end Resets */

.wpcf7 {margin:12px 0 0 50px}
.wpcf7 h2{font-weight:bold;margin-left:15px}
.wpcf7 ul{list-style-type:none}
.wpcf7 li{margin-bottom:10px !important;/*padding-bottom:10px;*/}
/* EW.2 add */
.wpcf7 select,.wpcf7 input{}
#field_8{height:14px !important}
.wpcf7 select{height:25px}
.wpcf7 textarea{}
/*input#saveForm{width:96px;height:30px;border:0 none} Replaced below */
.wpcf7Error{position:relative;margin:0 auto}
input.mainFormError{background-color:#DC91A7 !important}
textarea.mainFormError{background-color:#DC91A7 !important}
select.mainFormError{background-color:#DC91A7 !important}
label.formFieldQuestion{line-height:125%;padding:0 4px 1px 0;border:none;display:block}
label.formFieldQuestion span{font-weight:normal;font-style:normal}
label.formFieldQuestion img{margin:5px 0}
/* tooltip */
a.info{font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;position:relative}
a.info span{position:relative;display:none;text-decoration:none}
a.info:hover{position:relative;cursor:default;text-decoration:none}
a.info:hover .infobox{font-weight:normal;display:block;position:absolute;top:20px;left:25px;width:210px;height:65px;border:1px solid #ccc;background:#f4f4f4 url(question.gif) no-repeat bottom right;color:#000;text-align:left;font-size:0.9em;padding-left:10px;padding-top:10px;padding-right:5px;z-index:100}

/* ew:add 2.2015*/
/* New mail form */
div.wpcf7 img.ajax-loader {margin:0 !important}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {background-color:#fff !important;border: 1px solid #ccc !important;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset !important;font-size: 1em !important;line-height: 1.2em;margin: 5px 0 0 !important;padding: 4px 8px !important;width: auto !important;}
.wpcf7-captchac {margin:10px 5px 0 0 !important; float:none !important}

/* ew:add:8.13.18 */
.contactForm{padding:0 28px}

/* =Buttons
-------------------------------------------------------------- */
a.button, input[type='reset'], input[type='button'], input[type='submit'] { -moz-border-radius: 2px; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset; -webkit-border-radius: 2px; background-color: #f9f9f9; /* Alabaster */ background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1)); background-image: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1); background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1); background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1); background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1); background-image: linear-gradient(top, #f9f9f9, #f1f1f1); box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset; border: 1px solid #ddd; border-radius: 2px; color: #333; cursor: pointer; display: inline-block;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);font-size: 14px; font-weight: 700; line-height: 20px; margin: 0; padding: 4px 10px; text-decoration: none; text-shadow: 0 1px 0 #fff; vertical-align: middle; white-space: nowrap; }
a.button:hover, input[type='reset']:hover, input[type='button']:hover, input[type='submit']:hover { -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset; background-color: #fff; background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1)); background-image: -webkit-linear-gradient(top, #fff, #f1f1f1); background-image: -moz-linear-gradient(top, #fff, #f1f1f1); background-image: -ms-linear-gradient(top, #fff, #f1f1f1); background-image: -o-linear-gradient(top, #fff, #f1f1f1); background-image: linear-gradient(top, #fff, #f1f1f1); border: 1px solid #ddd; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset; color: #333;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f1f1f1);}
a.button:active, input[type='reset']:active, input[type='button']:active, input[type='submit']:active { -moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.1); background-color: #f9f9f9; background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1)); background-image: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1); background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1); background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1); background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1); background-image: linear-gradient(top, #f9f9f9, #f1f1f1); box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.1);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);}
/* =Buttons (Call to Action)
-------------------------------------------------------------- */
.call-to-action { text-align: center; }
.call-to-action a.button { font-size: 24px; padding: 15px 35px; }
.call-to-action a.button:hover { text-decoration: none; }
.ie7 .call-to-action a.button { padding: 11px 35px 19px 35px; }
/* =Buttons (Sizes)
-------------------------------------------------------------- */
.small a.button { font-size: 10px; padding: 3px 6px; }
.medium a.button { font-size: 16px; padding: 8px 16px; }
.large a.button { font-size: 18px; padding: 10px 35px; }
.xlarge a.button { font-size: 24px; padding: 12px 55px; }
/* =Buttons (Colors) */
a.blue { background-color: #1874cd; /* Dodger Blue */ background-image: -webkit-gradient(linear, left top, left bottom, from(#4f9eea), to(#1874cd)); background-image: -webkit-linear-gradient(top, #4f9eea, #1874cd); background-image: -moz-linear-gradient(top, #4f9eea, #1874cd); background-image: -ms-linear-gradient(top, #4f9eea, #1874cd); background-image: -o-linear-gradient(top, #4f9eea, #1874cd); background-image: linear-gradient(top, #4f9eea, #1874cd); border: 1px solid #115290; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4f9eea, endColorstr=#1874cd);
text-shadow: 0 -1px 0 #115290; }
a.blue:hover { background-color: #7db7f0; background-image: -webkit-gradient(linear, left top, left bottom, from(#7db7f0), to(#1874cd)); background-image: -webkit-linear-gradient(top, #7db7f0, #1874cd); background-image: -moz-linear-gradient(top, #7db7f0, #1874cd); background-image: -ms-linear-gradient(top, #7db7f0, #1874cd); background-image: -o-linear-gradient(top, #7db7f0, #1874cd); background-image: linear-gradient(top, #7db7f0, #1874cd); border: 1px solid #115290; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7db7f0, endColorstr=#1874cd);
text-shadow: 0 -1px 0 #115290; }
a.red { background-color: #cd0000; /* Red 4 */ background-image: -webkit-gradient(linear, left top, left bottom, from(#ff2323), to(#cd0000)); background-image: -webkit-linear-gradient(top, #ff2323, #cd0000); background-image: -moz-linear-gradient(top, #ff2323, #cd0000); background-image: -ms-linear-gradient(top, #ff2323, #cd0000); background-image: -o-linear-gradient(top, #ff2323, #cd0000); background-image: linear-gradient(top, #ff2323, #cd0000); border: 1px solid #890000; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff2323, endColorstr=#cd0000);
text-shadow: 0 -1px 0 #890000; }
a.red:hover { background-color: #ff5656; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5656), to(#cd0000)); background-image: -webkit-linear-gradient(top, #ff5656, #cd0000); background-image: -moz-linear-gradient(top, #ff5656, #cd0000); background-image: -ms-linear-gradient(top, #ff5656, #cd0000); background-image: -o-linear-gradient(top, #ff5656, #cd0000); background-image: linear-gradient(top, #ff5656, #cd0000); border: 1px solid #890000; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff5656, endColorstr=#cd0000);
text-shadow: 0 -1px 0 #890000; }
a.orange { background-color: #ff7f00; /* Dark Orange 1 */ background-image: -webkit-gradient(linear, left top, left bottom, from(#fa5), to(#ff7f00)); background-image: -webkit-linear-gradient(top, #fa5, #ff7f00); background-image: -moz-linear-gradient(top, #fa5, #ff7f00); background-image: -ms-linear-gradient(top, #fa5, #ff7f00); background-image: -o-linear-gradient(top, #fa5, #ff7f00); background-image: linear-gradient(top, #fa5, #ff7f00); border: 1px solid #bb5d00; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffaa55, endColorstr=#ff7f00);
text-shadow:0 -1px 0 #bb5d00; }
a.orange:hover { background-color: #ffc388; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc388), to(#ff7f00)); background-image: -webkit-linear-gradient(top, #ffc388, #ff7f00); background-image: -moz-linear-gradient(top, #ffc388, #ff7f00); background-image: -ms-linear-gradient(top, #ffc388, #ff7f00); background-image: -o-linear-gradient(top, #ffc388, #ff7f00); background-image: linear-gradient(top, #ffc388, #ff7f00); border: 1px solid #bb5d00; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffc388, endColorstr=#ff7f00);
text-shadow:0 -1px 0 #bb5d00; }
a.yellow { background-color: #ecca06; /* Yellow Gold */ background-image: -webkit-gradient(linear, left top, left bottom, from(#fff2aa), to(#ffd700)); background-image: -webkit-linear-gradient(top, #fff2aa, #ffd700); background-image: -moz-linear-gradient(top, #fff2aa, #ffd700); background-image: -ms-linear-gradient(top, #fff2aa, #ffd700); background-image: -o-linear-gradient(top, #fff2aa, #ffd700); background-image: linear-gradient(top, #fff2aa, #ffd700); border: 1px solid #bb9e00; color: #161300; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff2aa, endColorstr=#ffd700);
text-shadow:0 1px 0 #fff; }
a.yellow:hover { background-color: #fffadd; background-image: -webkit-gradient(linear, left top, left bottom, from(#fffadd), to(#ffd700)); background-image: -webkit-linear-gradient(top, #fffadd, #ffd700); background-image: -moz-linear-gradient(top, #fffadd, #ffd700); background-image: -ms-linear-gradient(top, #fffadd, #ffd700); background-image: -o-linear-gradient(top, #fffadd, #ffd700); background-image: linear-gradient(top, #fffadd, #ffd700); border: 1px solid #bb9e00; color: #161300; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffadd, endColorstr=#ffd700);
text-shadow:0 1px 0 #fff; }
a.green { background-color: #2e8b57; /* Sea Green 4 */ background-image: -webkit-gradient(linear, left top, left bottom, from(#4bc380), to(#2e8b57)); background-image: -webkit-linear-gradient(top, #4bc380, #2e8b57); background-image: -moz-linear-gradient(top, #4bc380, #2e8b57); background-image: -ms-linear-gradient(top, #4bc380, #2e8b57); background-image: -o-linear-gradient(top, #4bc380, #2e8b57); background-image: linear-gradient(top, #4bc380, #2e8b57); border: 1px solid #1d5837; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4bc380, endColorstr=#2e8b57);
text-shadow: 0 -1px 0 #1d5837; }
a.green:hover { background-color: #71d09b; background-image: -webkit-gradient(linear, left top, left bottom, from(#71d09b), to(#2e8b57)); background-image: -webkit-linear-gradient(top, #71d09b, #2e8b57); background-image: -moz-linear-gradient(top, #71d09b, #2e8b57); background-image: -ms-linear-gradient(top, #71d09b, #2e8b57); background-image: -o-linear-gradient(top, #71d09b, #2e8b57); background-image: linear-gradient(top, #71d09b, #2e8b57); border: 1px solid #1d5837; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#71d09b, endColorstr=#2e8b57);
text-shadow: 0 -1px 0 #1d5837; }
a.olive { background-color: #838b83; /* Honey Dew 4 */ background-image: -webkit-gradient(linear, left top, left bottom, from(#e0e000), to(#838b83)); background-image: -webkit-linear-gradient(top, #afb4af, #838b83); background-image: -moz-linear-gradient(top, #afb4af, #838b83); background-image: -ms-linear-gradient(top, #afb4af, #838b83); background-image: -o-linear-gradient(top, #afb4af, #838b83); background-image: linear-gradient(top, #afb4af, #838b83); border: 1px solid #626862; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#afb4af, endColorstr=#838b83);
text-shadow: 0 -1px 0 #626862; }
a.olive:hover { background-color: #c9cdc9; background-image: -webkit-gradient(linear, left top, left bottom, from(#c9cdc9), to(#838b83)); background-image: -webkit-linear-gradient(top, #c9cdc9, #838b83); background-image: -moz-linear-gradient(top, #c9cdc9, #838b83); background-image: -ms-linear-gradient(top, #c9cdc9, #838b83); background-image: -o-linear-gradient(top, #c9cdc9, #838b83); background-image: linear-gradient(top, #c9cdc9, #838b83); border: 1px solid #626862; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c9cdc9, endColorstr=#838b83);
text-shadow: 0 -1px 0 #626862; }
a.purple { background-color: #5d478b; /* Medium Purple 4 */ background-image: -webkit-gradient(linear, left top, left bottom, from(#8771b6), to(#5d478b)); background-image: -webkit-linear-gradient(top, #8771b6, #5d478b); background-image: -moz-linear-gradient(top, #8771b6, #5d478b); background-image: -ms-linear-gradient(top, #8771b6, #5d478b); background-image: -o-linear-gradient(top, #8771b6, #5d478b); background-image: linear-gradient(top, #8771b6, #5d478b); border: 1px solid #3f305e; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8771b6, endColorstr=#5d478b);
text-shadow: 0 -1px 0 #3f305e; }
a.purple:hover { background-color: #a492c8; background-image: -webkit-gradient(linear, left top, left bottom, from(#a492c8), to(#5d478b)); background-image: -webkit-linear-gradient(top, #a492c8, #5d478b); background-image: -moz-linear-gradient(top, #a492c8, #5d478b); background-image: -ms-linear-gradient(top, #a492c8, #5d478b); background-image: -o-linear-gradient(top, #a492c8, #5d478b); background-image: linear-gradient(top, #a492c8, #5d478b); border: 1px solid #3f305e; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a492c8, endColorstr=#5d478b);
text-shadow: 0 -1px 0 #3f305e; }
a.pink { background-color: #cd1076; /* Deep Pink 3 */ background-image: -webkit-gradient(linear, left top, left bottom, from(#f042a0), to(#cd1076)); background-image: -webkit-linear-gradient(top, #f042a0, #cd1076); background-image: -moz-linear-gradient(top, #f042a0, #cd1076); background-image: -ms-linear-gradient(top, #f042a0, #cd1076); background-image: -o-linear-gradient(top, #f042a0, #cd1076); background-image: linear-gradient(top, #f042a0, #cd1076); border: 1px solid #8e0b52; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f042a0, endColorstr=#cd1076);
text-shadow: 0 -1px 0 #8e0b52; }
a.pink:hover { background-color: #f471b8; background-image: -webkit-gradient(linear, left top, left bottom, from(#f471b8), to(#cd1076)); background-image: -webkit-linear-gradient(top, #f471b8, #cd1076); background-image: -moz-linear-gradient(top, #f471b8, #cd1076); background-image: -ms-linear-gradient(top, #f471b8, #cd1076); background-image: -o-linear-gradient(top, #f471b8, #cd1076); background-image: linear-gradient(top, #f471b8, #cd1076); border: 1px solid #8e0b52; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f471b8, endColorstr=#cd1076);
text-shadow: 0 -1px 0 #8e0b52; }
a.brick { background-color: #b22222; /* Fire Brick */ background-image: -webkit-gradient(linear, left top, left bottom, from(#dd4c4c), to(#b22222)); background-image: -webkit-linear-gradient(top, #dd4c4c, #b22222); background-image: -moz-linear-gradient(top, #dd4c4c, #b22222); background-image: -ms-linear-gradient(top, #dd4c4c, #b22222); background-image: -o-linear-gradient(top, #dd4c4c, #b22222); background-image: linear-gradient(top, #dd4c4c, #b22222); border: 1px solid #791717; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dd4c4c, endColorstr=#b22222);
text-shadow: 0 -1px 0 #791717; }
a.brick:hover { background-color: #e57777; background-image: -webkit-gradient(linear, left top, left bottom, from(#e57777), to(#b22222)); background-image: -webkit-linear-gradient(top, #e57777, #b22222); background-image: -moz-linear-gradient(top, #e57777, #b22222); background-image: -ms-linear-gradient(top, #e57777, #b22222); background-image: -o-linear-gradient(top, #e57777, #b22222); background-image: linear-gradient(top, #e57777, #b22222); border: 1px solid #791717; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e57777, endColorstr=#b22222);
text-shadow: 0 -1px 0 #791717; }
a.gold { background-color: #8b6508; /* Dark Golden Rod 4 */ background-image: -webkit-gradient(linear, left top, left bottom, from(#db9f0d), to(#8b6508)); background-image: -webkit-linear-gradient(top, #db9f0d, #8b6508); background-image: -moz-linear-gradient(top, #db9f0d, #8b6508); background-image: -ms-linear-gradient(top, #db9f0d, #8b6508); background-image: -o-linear-gradient(top, #db9f0d, #8b6508); background-image: linear-gradient(top, #db9f0d, #8b6508); border: 1px solid #6b4e06; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#db9f0d, endColorstr=#8b6508);
text-shadow: 0 -1px 0 #6b4e06; }
a.gold:hover { background-color: #f3b828; background-image: -webkit-gradient(linear, left top, left bottom, from(#f3b828), to(#8b6508)); background-image: -webkit-linear-gradient(top, #f3b828, #8b6508); background-image: -moz-linear-gradient(top, #f3b828, #8b6508); background-image: -ms-linear-gradient(top, #f3b828, #8b6508); background-image: -o-linear-gradient(top, #f3b828, #8b6508); background-image: linear-gradient(top, #f3b828, #8b6508); border: 1px solid #6b4e06; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f3b828, endColorstr=#8b6508);
text-shadow: 0 -1px 0 #6b4e06; }
a.brown { background-color: #8b4513; /* Saddle Brown */ background-image: -webkit-gradient(linear, left top, left bottom, from(#d66a1d), to(#8b4513)); background-image: -webkit-linear-gradient(top, #d66a1d, #8b4513); background-image: -moz-linear-gradient(top, #d66a1d, #8b4513); background-image: -ms-linear-gradient(top, #d66a1d, #8b4513); background-image: -o-linear-gradient(top, #d66a1d, #8b4513); background-image: linear-gradient(top, #d66a1d, #8b4513); border: 1px solid #4f270b; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d66a1d, endColorstr=#8b4513);
text-shadow: 0 -1px 0 #4f270b; }
a.brown:hover { background-color: #8b4513; background-image: -webkit-gradient(linear, left top, left bottom, from(#e58541), to(#8b4513)); background-image: -webkit-linear-gradient(top, #e58541, #8b4513); background-image: -moz-linear-gradient(top, #e58541, #8b4513); background-image: -ms-linear-gradient(top, #e58541, #8b4513); background-image: -o-linear-gradient(top, #e58541, #8b4513); background-image: linear-gradient(top, #e58541, #8b4513); border: 1px solid #4f270b; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e58541, endColorstr=#8b4513);
text-shadow: 0 -1px 0 #4f270b; }
a.silver { background-color: #c0c0c0; /* Silver */ background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#c0c0c0)); background-image: -webkit-linear-gradient(top, #eaeaea, #c0c0c0); background-image: -moz-linear-gradient(top, #eaeaea, #c0c0c0); background-image: -ms-linear-gradient(top, #eaeaea, #c0c0c0); background-image: -o-linear-gradient(top, #eaeaea, #c0c0c0); background-image: linear-gradient(top, #eaeaea, #c0c0c0); border: 1px solid #9e9e9e; color: #444; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#eaeaea, endColorstr=#c0c0c0);
text-shadow: 0 1px 0 #fff; }
a.silver:hover { background-color: #fff; background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#c0c0c0)); background-image: -webkit-linear-gradient(top, #fff, #c0c0c0); background-image: -moz-linear-gradient(top, #fff, #c0c0c0); background-image: -ms-linear-gradient(top, #fff, #c0c0c0); background-image: -o-linear-gradient(top, #fff, #c0c0c0); background-image: linear-gradient(top, #fff, #c0c0c0); border: 1px solid #9e9e9e; color: #444; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#c0c0c0);
text-shadow: 0 1px 0 #fff; }
a.gray { background-color: #696969; /* Dim Gray */ background-image: -webkit-gradient(linear, left top, left bottom, from(#939393), to(#696969)); background-image: -webkit-linear-gradient(top, #939393, #696969); background-image: -moz-linear-gradient(top, #939393, #696969); background-image: -ms-linear-gradient(top, #939393, #696969); background-image: -o-linear-gradient(top, #939393, #696969); background-image: linear-gradient(top, #939393, #696969); border: 1px solid #474747; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#939393, endColorstr=#696969);
text-shadow: 0 -1px 0 #474747; }
a.gray:hover { background-color: #adadad; background-image: -webkit-gradient(linear, left top, left bottom, from(#adadad), to(#696969)); background-image: -webkit-linear-gradient(top, #adadad, #696969); background-image: -moz-linear-gradient(top, #adadad, #696969); background-image: -ms-linear-gradient(top, #adadad, #696969); background-image: -o-linear-gradient(top, #adadad, #696969); background-image: linear-gradient(top, #adadad, #696969); border: 1px solid #474747; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#adadad, endColorstr=#696969);
text-shadow: 0 -1px 0 #474747; }
a.black { background-color: #080808; /* Black */ background-image: -webkit-gradient(linear, left top, left bottom, from(#323232), to(#080808)); background-image: -webkit-linear-gradient(top, #323232, #080808); background-image: -moz-linear-gradient(top, #323232, #080808); background-image: -ms-linear-gradient(top, #323232, #080808); background-image: -o-linear-gradient(top, #323232, #080808); background-image: linear-gradient(top, #323232, #080808); border: 1px solid #000; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#323232, endColorstr=#080808);
text-shadow: 0 -1px 0 #000; }
a.black:hover { background-color: #4c4c4c; background-image: -webkit-gradient(linear, left top, left bottom, from(#4c4c4c), to(#080808)); background-image: -webkit-linear-gradient(top, #4c4c4c, #080808); background-image: -moz-linear-gradient(top, #4c4c4c, #080808); background-image: -ms-linear-gradient(top, #4c4c4c, #080808); background-image: -o-linear-gradient(top, #4c4c4c, #080808); background-image: linear-gradient(top, #4c4c4c, #080808); border: 1px solid #000; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c4c4c, endColorstr=#080808);
text-shadow: 0 -1px 0 #000; }